Locale-PO

Prerequisites

Locale-PO declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::Slurp0File-Slurp-9999.19121.88
Test::More0Test-Simple-1.001003131.25

Locale-PO declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.38

Locale-PO declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.96134.375